@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{font-family: 'Rubik';color:#484848;font-size:22px;}
:-moz-placeholder{font-family: 'Rubik';color:#484848;font-size:22px;}
::-moz-placeholder{font-family: 'Rubik';color:#484848;font-size:22px;}
:-ms-input-placeholder{font-family: 'Rubik';color:#484848;font-size:22px;}
::-ms-input-placeholder{font-family: 'Rubik';color:#484848;font-size:22px;}
:placeholder-shown{font-family: 'Rubik';color:#484848;font-size:22px;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'Rubik';direction: rtl;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{max-width:1640px; margin:0 auto;}
.content{margin:0 auto; padding:0; width:100%;}
/* Push */
.push{}

/* Header*/
header{position: fixed;width: 100%;top: 0px;left: 0px;right: 0;z-index: 999999;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
header.sticky{background-color: #fb6d61;box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);-webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);-o-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);}
header .wrapper{position:relative;}

header .top{background-color: #F75E4A;height: 50px;padding-top: 13px;text-align: left;}
.container{padding: 0px 140px;}
header .top h6{color: #FFFFFF;font-size: 20px;font-weight: 400;}
header .top a{color: #FFFFFF;font-size: 20px;font-weight: 400;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
header .top a:hover{color: #FFEB00;}
header .bottom .logo{float: left;padding-top: 29px;}
header .bottom .menu{float: right;padding-top: 38px;padding-bottom: 34px;}
header .bottom .menu .home_icon{margin-left: 24px;}
header .bottom .menu nav{display: inline-block;vertical-align: middle;}
header .bottom .menu nav ul li{list-style: none;display: inline-block;vertical-align: middle;margin-left: 24px;}
header .bottom .menu nav ul li a{color: #FFFFFF;font-size: 22px;line-height: 27px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
header .bottom .menu nav ul li a:hover{color: #FFEB00;}
header .bottom .menu nav ul li a.active{color: #FFEB00;}
.banner .container{z-index: 9;position: relative;height: 100%;}
.banner{background-size: cover;background-position: center center;height: 100vh;position: relative;padding-top: 117px;}
.banner:after{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;width: 100%;height: 100%;background-image: url(../images/site/mask_banner.png);background-size: 100% 100%;background-position: center center;content: '';}
.banner .banner_text{width:54.839%;padding-top: 283px;float: right;padding-right: 140px;}
.banner .banner_text h2{color: #FFFFFF;font-size: 40px;font-weight: bold;line-height: 47px;}
.banner .banner_text h5{color: #FFFFFF;font-size: 22px;font-weight: 400;padding-top: 8px;}
.banner .banner_text .let_start{margin-top: 28px;display: inline-block;vertical-align: middle;background-color: #7C00BA;width: 260px;line-height: 56px;border-radius: 28px;box-shadow: 0px 4px 8px rgba(145,17,0,0.3);-webkit-box-shadow: 0px 4px 8px rgba(145,17,0,0.3);-moz-box-shadow: 0px 4px 8px rgba(145,17,0,0.3);-o-box-shadow: 0px 4px 8px rgba(145,17,0,0.3);text-align: center;color: #FFFFFF;font-size: 26px;font-weight: bold;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.banner .banner_text .let_start:hover{background-color: #500874;}
.banner_gift_left{float: left;width: 45%;position: relative;z-index: 999; padding-left: 160px;padding-top: 30px;}
.banner_gift_left .mobile img{max-width: 100%;}

.banner .banner_text h2{position: relative;top: 10px;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;transition-delay: 0.2s;}
.banner .banner_text h5{position: relative;top: 10px;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;transition-delay: 0.7s;}
.banner .banner_text .let_start{position: relative;top: 10px;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;/*transition-delay: 1.2s;*/}
.banner .rslides1_on .banner_text h2{opacity: 1;visibility: visible;top: 0px;}
.banner .rslides1_on .banner_text h5{opacity: 1;visibility: visible;top: 0px;}
.banner .rslides1_on .banner_text .let_start{opacity: 1;visibility: visible;top: 0px;}

/*svg_anim*/
#rslides{z-index: 99;}
.banner .svg_anim{position: absolute;bottom: 10px;left: 0;z-index: 9;}
.banner .svg_anim rect {-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;}
.banner .svg_anim .blobs {-webkit-filter: url("#goo");filter: url("#goo");}
.banner .svg_anim .blob {fill: #faab1a;}
.banner .svg_anim .loader{display: inline-block;position: relative;width: 980px;height: 750px;margin-left: 0px;}

.banner .rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.banner .rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.banner .rslides li:first-child {position: relative;display: block;float: left;}
.banner .rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
.banner .rslides_tabs{position: absolute;bottom: 35px;left: 120px;z-index: 99;}
.banner .rslides_tabs li{display: inline-block;vertical-align: middle;line-height: 14px;margin-right: 8px;}
.banner .rslides_tabs li a{display: inline-block;vertical-align: middle;font-size: 0px;width: 14px;height: 14px;border-radius: 50%;border: 2px solid #ffffff;}
.banner .rslides_tabs li.rslides_here a{background-color: #ffffff;box-shadow: 0px 2px 4px rgba(145,17,0,0.6);-webkit-box-shadow: 0px 2px 4px rgba(145,17,0,0.6);-o-box-shadow: 0px 2px 4px rgba(145,17,0,0.6);-moz-box-shadow: 0px 2px 4px rgba(145,17,0,0.6);}

.banner .scroll_to{position: absolute;z-index: 999;bottom: 74px;right: 140px;}
.banner .scroll_to span{display: block;padding-bottom: 5px; animation: sdb07 2s infinite;opacity: 0;}
.banner .scroll_to span:nth-of-type(1){ -webkit-animation-delay: 0s;animation-delay: 0s;}
.banner .scroll_to span:nth-of-type(2){-webkit-animation-delay: 0.15s;animation-delay: 0.15s;}
.banner .scroll_to span:nth-of-type(3){-webkit-animation-delay: 0.3s;animation-delay: 0.3s;}
.banner .scroll_to span img{display: block;}
@-o-keyframes sdb07 {0% {opacity: 0;}50% {opacity: 1;}100% {opacity: 0;}}
@-moz-keyframes sdb07 {0% {opacity: 0;}50% {opacity: 1;}100% {opacity: 0;}}
@-webkit-keyframes sdb07 {0% {opacity: 0;}50% {opacity: 1;}100% {opacity: 0;}}
@keyframes sdb07 {0% {opacity: 0;}50% {opacity: 1;}100% {opacity: 0;}}

h2{color: #F55540;}
.what_doing{padding-top: 135px;text-align: center;max-width: 1090px;margin: 0 auto;}
.what_doing h2{color: #F55540;font-size: 40px;font-weight: bold;padding-bottom: 31px;}
.what_doing p{color: #2C2020;font-size: 20px;font-weight: 400;padding-bottom: 15px;}
.what_doing h6{color: #2C2020;font-size: 20px;font-weight: bold;}

.our_solution{position: relative;padding-bottom: 50px;}
.our_solution:after{background-image: url(../images/site/big_bg.png);background-repeat: no-repeat;background-position: top center;position: absolute;content: '';width: 100%;height: 100%;top: -250px;left: 0px;right: 0;padding-bottom: 250px;}
.our_solution .wrapper{position: relative;z-index: 999;}
.our_solution .heading_div{background-image: url(../images/site/service_head.png);background-position: center center;width: 345px;height: 283.26px;text-align: center;margin: 0 auto;margin-top: 200px;}
.our_solution .heading_div h2{color: #F55540;font-size: 40px;font-weight: bold;line-height: 36px;padding-top: 50px;}
.our_solution .heading_div p{color: #F55540;font-size: 22px;font-weight: 500;line-height: 22px;padding: 0px 80px;margin-top: 10px;}
.our_solution .service_blog{display: flex;flex-wrap: wrap-reverse;justify-content: space-between;margin-top: -150px;padding-bottom: 250px;}
.our_solution .service_blog .blog{transition: 0.5s all ease;-webktit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.our_solution .service_blog .blog:hover{box-shadow: -15px 15px 20px rgba(0,0,0,0.18);-webkit-box-shadow: -15px 15px 20px rgba(0,0,0,0.18);-moz-box-shadow: -15px 15px 20px rgba(0,0,0,0.18);-o-box-shadow: -15px 15px 20px rgba(0,0,0,0.18);}
.our_solution .service_blog .blog:nth-child(3n){margin-left: 0;}
.our_solution .service_blog .blog:last-child{order: 5;margin-left: 0px;}
.our_solution .service_blog .blog .blog_img{float: right;width: 46%;}
.our_solution .service_blog .blog .blog_img img{max-width: 100%;}
.our_solution .service_blog .blog .blog_detail{float: right;width: 54%;padding-right: 25px;padding-left: 15px;padding-top: 15px;}
.our_solution .service_blog .blog .blog_detail h3{color: #F75E4A;font-weight: bold;line-height: 27px;padding-bottom: 10px;font-size: 22px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.our_solution .service_blog .blog .blog_detail p{color: #2C2020;font-size: 18px;font-weight: 400;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.our_solution .service_blog  .tell_more{margin-top: 15px;}
.our_solution .service_blog .blog .blog_detail .tell_more{position: relative;}
.our_solution .service_blog .blog .blog_detail .tell_more .arrow{position: absolute;right: 0px;top:0px;bottom: 0px;}
.our_solution .service_blog .blog .blog_detail .tell_more  h6{font-size: 18px;color: #ffffff;font-weight: bold;opacity: 0;visibility: hidden;}
.our_solution .service_blog .blog{width: 100%;max-width: 32.622%;background-color: #FFFFFF;border-radius: 24px;margin-left: 15px;padding: 10px;margin-bottom: 20px; transition: 0.5s all ease;-webkit-transition:0.5s all ease;-o-transition:0.5s all ease;}
.our_solution .service_blog .blog .blog_detail .tell_more  h6 img{display: block;}
.our_solution .service_blog .blog .blog_detail .tell_more  h6 i{display: inline-block;vertical-align: middle;margin-right: 0px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.our_solution .service_blog .blog:hover .blog_detail .tell_more  h6 i{margin-right: 15px;}
.our_solution .service_blog .blog:hover{background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);-webkit-background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);-o-background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);-moz-background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);}
.our_solution .service_blog .blog{position: relative;}
.our_solution .service_blog .blog:hover h3,.our_solution .service_blog .blog:hover p{color: #ffffff;}
.our_solution .service_blog .blog:hover .blog_detail .tell_more .arrow{opacity: 0;visibility: hidden;}
.our_solution .service_blog .blog:hover .blog_detail .tell_more  h6{opacity: 1;visibility: visible;}
.our_solution .service_include .icon_list{text-align: center;padding-bottom: 255px;}
.our_solution .service_include .icon_list .icon{text-align: center;display: inline-block;vertical-align: middle;padding: 0px 9px;}
.our_solution .service_include .icon_list .icon span{position: relative;display: inline-block;vertical-align: middle;background-color: #FFFFFF;border: 1px solid #EAEAEA;margin-bottom: 20px;border-radius: 50%;box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-webkit-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-o-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-moz-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);width: 150px;height: 150px;}
.our_solution .service_include .icon_list .icon span img{position: absolute;top: 0;left: 0;right: 0;margin: auto;display: block;bottom: 0px;}
.our_solution .service_include .icon_list .icon h5{color: #FFFFFF;font-weight: bold;font-size: 20px;text-shadow: 0px 3px 6px rgba(0,0,0,0.16);-webkit-text-shadow: 0px 3px 6px rgba(0,0,0,0.16);-o-text-shadow: 0px 3px 6px rgba(0,0,0,0.16);-moz-text-shadow: 0px 3px 6px rgba(0,0,0,0.16);}

.our_solution .service_include .icon_list .mi_text{width: 486px;border-radius: 50px;background-color: #ffffff;text-align: center;padding: 82px 48px 70px 48px;display: inline-block;vertical-align: middle;margin: 0px 44px;}
.our_solution .service_include .icon_list .mi_text h2{font-size: 40px;font-weight: bold;padding-bottom: 14px;}
.our_solution .service_include .icon_list .mi_text p{color: #2C2020;font-size: 20px;font-weight: 400;padding-bottom: 10px;}
.our_solution .service_include .icon_list .mi_text h6{color: #2C2020;font-size: 20px;font-weight: bold;padding-bottom: 40px;padding-left: 70px;padding-right: 70px;}
.how_it_works{background-color: #FFD061;padding-top: 95px;padding-bottom: 58px; position: relative;z-index: 999;}
.how_it_works h2{color: #F55540;font-size: 40px;font-weight: bold;text-align: center;margin-bottom: 15px;}
.how_it_works .steps{text-align: center;}
.how_it_works .steps .step{display: inline-block;vertical-align: middle;position: relative;width: 380px;height: 420px;z-index: 99;padding-top: 120px;text-align: right;padding-right: 180px;}
.how_it_works .steps .step span{display: block;vertical-align: middle;margin-bottom: 23px;}
.how_it_works .steps .step .svg{position: absolute;top:0px;left: 0px;right: 0px;z-index: -1;}
.how_it_works .steps .step h3{color: #7C00BA;font-size: 22px;font-weight: bold;padding-bottom: 8px;}
.how_it_works .steps .step h5{color: #2C2020;font-size: 20px;font-weight: 400;display: inline-block;}

.faq{background-color: #F4F2F2;padding-top: 103px;padding-bottom: 116px;}
.faq .faq_wrap{max-width: 1365px;margin: 0 auto;}
.faq .faq_wrap h2{color: #F55540;font-weight: bold;font-size: 40px;padding-bottom: 40px;text-align: center;}
.faq .faq_wrap .taq_tab{}
.faq .faq_wrap .taq_tab .collapse{width: 49.5%;float:right;position: relative;margin-bottom: 25px;}
.faq .faq_wrap .taq_tab .collapse:nth-child(2n){float: left;}
.faq .faq_wrap .taq_tab .collapse .accordion{height: 80px;display: block;padding-top: 25px;padding-right: 42px;background-color: #ffffff;border: 1px solid #EAEAEA;border-radius: 50px;color: #484848;font-size: 22px;font-weight: 400;position: relative;z-index: 9}
.faq .faq_wrap .taq_tab .collapse .accordion .round{width: 48px;height: 48px;background-color: #FFC105;border-radius: 50%;position: absolute;left: 17px;top:0px;bottom: 0px;margin: auto;}
.faq .faq_wrap .taq_tab .collapse .accordion .round:after{position: absolute;content: '';width: 18px;height: 4px;background-color: #ffffff;top: 0;left: 0;right: 0;bottom: 0;margin: auto;border-radius: 10px;transition: all .5s cubic-bezier(.165,.84,.44,1) 0s;-webkit-transition: all .5s cubic-bezier(.165,.84,.44,1) 0s;-o-transition: all .5s cubic-bezier(.165,.84,.44,1) 0s;-moz-transition: all .5s cubic-bezier(.165,.84,.44,1) 0s;}
.faq .faq_wrap .taq_tab .collapse .accordion .round:before{position: absolute;content: '';height: 18px;width: 4px;background-color: #ffffff;top: 0;left: 0;right: 0;bottom: 0;margin: auto;border-radius: 10px;transition: all .5s cubic-bezier(.165,.84,.44,1) 0s;-webkit-transition: all .5s cubic-bezier(.165,.84,.44,1) 0s;-o-transition: all .5s cubic-bezier(.165,.84,.44,1) 0s;-moz-transition: all .5s cubic-bezier(.165,.84,.44,1) 0s;}
.faq .faq_wrap .taq_tab .collapse .panel{padding:112px 40px 25px 40px;background-color: #FFD061;border: #EAEAEA 1px solid;box-shadow: -5px 15px 30px rgba(0,0,0,0.15);border-radius: 50px;position: absolute;top: 0px;left: 0px;right: 0px;width: 100%;display: none;/*z-index: 99;*/}
.faq .faq_wrap .taq_tab .collapse .panel p{color: #2C2020;font-size: 20px;line-height: 28px;}
/*.faq .faq_wrap .taq_tab .collapse.active .accordion{z-index: 999;}
.faq .faq_wrap .taq_tab .collapse .accordion.active{z-index: 9999;}*/
.faq .faq_wrap .taq_tab .collapse.active{z-index: 9999;}
.faq .faq_wrap .taq_tab .collapse .accordion.active .round:before{transform: rotate(90deg);-webkit-transform: rotate(90deg);-o-transform: rotate(90deg);-moz-transform: rotate(90deg);}

.contact_sec .con_wrap{max-width: 1365px;margin: 0 auto;}
.contact_sec .con_wrap .co_form{text-align: center;width: 535px;background-color: #FFFFFF;border: #EAEAEA 1px solid;box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-webkit-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-o-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-moz-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);padding: 60px 77px;border-radius: 50px;}
.contact_sec .con_wrap .co_form h2{color: #F55540;font-size: 30px;font-weight: bold;}
.contact_sec .con_wrap .co_form h4{color: #2C2020;font-size: 22px;font-weight: 500;margin-bottom: 22px;}
.contact_sec .con_wrap .co_form .in{width: 100%;height: 48px;background-color: #ECECEC;padding-right: 19px;border: 0px;border-radius: 24px;font-family: 'Rubik';color:#484848;font-size:22px;margin-bottom: 16px;font-family: 'Rubik';transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.contact_sec .con_wrap .co_form .in:focus{box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-webkit-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-o-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);}
.contact_sec .con_wrap .co_form select.in{ -webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';background-image: url(../images/site/select_bg.png);background-position: 20px center;background-repeat: no-repeat;outline: none;}
.contact_sec .con_wrap .co_form textarea.in{resize: none;height: 155px;padding-top: 12px;margin-top: 22px;}
.contact_sec .con_wrap .co_form .select-hidden{display: none;visibility: hidden;}
.contact_sec .con_wrap .co_form .select{cursor: pointer;display: inline-block;position: relative;font-size: 16px;color: #ffffff;width: 100%;height: 40px;}
.contact_sec .con_wrap .co_form .select-styled{position: absolute;top: 0;right: 0;bottom: 0;left: 0;border: 0px;margin-bottom: 30px;width: 100%;font-family: 'Quicksand', sans-serif;color: #999999;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;background-color: #f4f4f5;height: 50px;padding-left: 25px;border-radius: 50px;text-align: left;line-height: 50px;background-image: url(../images/site/select_bg.png);background-position: 20px center;background-repeat: no-repeat;width: 100%;height: 48px;background-color: #ECECEC;padding-right: 19px;border: 0px;border-radius: 24px;font-family: 'Rubik';color:#484848;font-family: 'Rubik';text-align: right;font-size: 22px;}
.contact_sec .con_wrap .co_form .select-styled.active{box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-webkit-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-o-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);}
.contact_sec{padding-top: 120px;padding-bottom: 102px;}
.contact_sec .con_wrap{position: relative;}
.contact_sec .con_wrap .co_form .select-options {display: none;position: absolute;top: 60px;right: 0;left: 0;z-index: 999;margin: 0;padding: 0;list-style: none;background-color: #ffffff;-webkit-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);border-radius: 20px;overflow: hidden;}
.contact_sec .con_wrap .co_form .select-options li{padding: 10px 0px;padding-right: 25px;display: block;text-align: right;color: #484848;font-weight: 500;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.contact_sec .con_wrap .co_form .select-options li:hover{background-color:#fb6d61;color: #ffffff;}
.contact_sec .con_wrap .co_form .submit{width: 100%;background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);-moz-background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);-o-background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);height: 48px;border-radius: 24px;color: #FFFFFF;font-weight: bold;font-size: 22px;font-family: 'Rubik';transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.contact_sec .con_wrap .co_form .submit:hover{box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.14);-webkit-box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.14);-o-box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.14);}
.contact_sec .con_wrap .co_form{float: left;position: relative;z-index: 9;}
.contact_sec .con_wrap .air_img{float: right;padding-top: 15px;}
.contact_sec .con_wrap .dot_line{position: absolute;bottom: 20px;left: 30%;}
.contact_sec .con_wrap .scroll_bottom{position: absolute;z-index: 999;bottom: 0px;right: -50px;}
.contact_sec .con_wrap .scroll_bottom span{display: block;padding-bottom: 5px; animation: sdb07 2s infinite;opacity: 0;}
.contact_sec .con_wrap .scroll_bottom span:nth-of-type(1){ -webkit-animation-delay: 0s;animation-delay: 0s;}
.contact_sec .con_wrap .scroll_bottom span:nth-of-type(2){-webkit-animation-delay: 0.15s;animation-delay: 0.15s;}
.contact_sec .con_wrap .scroll_bottom span:nth-of-type(3){-webkit-animation-delay: 0.3s;animation-delay: 0.3s;}
.contact_sec .con_wrap .scroll_bottom span img{display: block;}
@-o-keyframes sdb07 {0% {opacity: 0;}50% {opacity: 1;}100% {opacity: 0;}}
@-moz-keyframes sdb07 {0% {opacity: 0;}50% {opacity: 1;}100% {opacity: 0;}}
@-webkit-keyframes sdb07 {0% {opacity: 0;}50% {opacity: 1;}100% {opacity: 0;}}
@keyframes sdb07 {0% {opacity: 0;}50% {opacity: 1;}100% {opacity: 0;}}

footer .site_map{background-color: #F8705E;padding-top: 84px;padding-bottom: 82px;}
footer .site_map .sit_right{float: right;width: 25%;}
footer .site_map h2{color: #FFFFFF;font-size: 22px;font-weight: bold;margin-bottom: 16px;}
footer .site_map .sit_right ul li{list-style: none;width: 110px;display: inline-block;vertical-align: middle;margin-bottom: 10px;}
footer .site_map .sit_left .info p,footer .site_map .sit_left .info a,footer .site_map .sit_right ul li a{display: inline-block;vertical-align: middle;color: #ffffff;font-weight: 400;font-size: 18px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;letter-spacing: -0.5px;}
footer .site_map .sit_left .info a:hover,footer .site_map .sit_right ul li a:hover{color: #FFEB00;}
footer .site_map .sit_left{float: left;text-align: left}
footer .site_map .sit_left .footer_logo{margin-top: 30px;display: inline-block;vertical-align: middle;}
footer .site_map .sit_left .info{width: 175px;display: inline-block;vertical-align: top;text-align: right;word-break: break-all;margin-left: 115px;}
footer .site_map .sit_left .social p{display: block;padding-right: 12px;margin-bottom: 10px;position: relative;padding-right: 25px;}
footer .site_map .sit_left .info p img{display: inline-block;vertical-align: middle;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;}
.credit{background-color: #FB886A;padding: 28px 0px;}
.credit p{color: #FFFFFF;font-size: 18px;font-weight: 400;float: right;}
.credit h6{color: #FFFFFF;font-size: 18px;font-weight: 400;float: left;}
.bottom_text p{color: #2C2020;font-size: 16px;line-height: 24px;padding: 20px 0px;}

.what_are_doing{margin-top: 200px;}
.what_are_doing .raising_money{width: 100%;max-width: 1502px;margin-left: 60px;margin-right: auto;}
.what_are_doing .raising_money .rising_slider{max-width: 837px;float: left}
.what_are_doing .raising_money .rising_slider .images{}
.what_are_doing .raising_money .what_text{float: right;max-width: 500px;}
.what_are_doing .raising_money .what_text h2{margin-bottom: 27px;font-size: 40px;margin-top: 50px;}
.what_are_doing .raising_money .what_text p{color: #2C2020;font-size: 20px;line-height: 28px;padding-bottom: 15px;}
.what_are_doing .raising_money .what_text h6{color: #2C2020;font-size: 18px;font-weight: bold;margin-top: 35px;}
.owl-carousel .owl-nav.disabled{display: none;}
.what_are_doing .raising_money .rising_slider .owl-dots{text-align: left;position: absolute;bottom: 18%;left: 11%;}
.what_are_doing .raising_money .rising_slider .owl-dots .owl-dot{display: inline-block;vertical-align: middle;}
.what_are_doing .raising_money .rising_slider .owl-dots .owl-dot span{display: inline-block;vertical-align: middle;background-color: #F75E4A;border: 2px solid #ffffff;margin-left: 8px;width: 14px;height: 14px;border-radius: 50%;}
.what_are_doing .raising_money .rising_slider .owl-dots .owl-dot.active span{background-color: #ffffff;}

.our_solution.fundraising_solution:after{background-image: url(../images/site/big_2.png);}
.our_solution.fundraising_solution .heading_div{background-image: url(../images/site/service_heading.png);position: relative;}
.our_solution.fundraising_solution .heading_div h2{position: absolute;top:-50px;left: 0px;right: 0;width: 100%;padding-top: 0;}
.our_solution.fundraising_solution .heading_div p{position: absolute;bottom:80px;left: 0px;right: 0;width: 100%;padding-top: 0;}
.our_solution.fundraising_solution .doe_service{height: 690px;background-size: contain;background-repeat: no-repeat;position: relative;}
.our_solution.fundraising_solution .service_blog{padding-bottom: 110px;}
.our_solution.fundraising_solution .doe_service .ballon{background-image: url(../images/site/ballon.png);width: 150px;height: 150px;text-align: center;display: table;position: absolute;z-index: 99;}
.our_solution.fundraising_solution .doe_service .ballon h5{color:#FFFFFF;font-size: 22px;font-weight: bold;display: table-cell;vertical-align: middle;}
.our_solution.fundraising_solution .doe_service .ballon h2{color: #FFD061;font-size: 40px;font-weight: bold;padding-top: 80px;}
.our_solution.fundraising_solution .doe_service .ballon p{color: #ffffff;font-size: 18px;padding: 14px 0px;}
.our_solution.fundraising_solution .doe_service .ballon h6{color: #FFD061;font-size: 18px;font-weight: bold;}
.our_solution.fundraising_solution .doe_service .ballon.big_img{background-image: url(../images/site/mi_img.png);width: 530px;height: 530px;background-position: center 
    center;background-repeat: no-repeat;display: table;position: absolute;left: 0px;right: 0px;margin: 0 auto;}
.our_solution.fundraising_solution .doe_service .ballon.big_img .middle_content{display: table-cell;vertical-align: middle;margin: 0 auto;padding: 0px 100px;}
.our_solution.fundraising_solution .doe_service .ballon.b1{bottom: 250px;right: 10px;}
.our_solution.fundraising_solution .doe_service .ballon.b2{bottom: 470px;right: 14%;}
.our_solution.fundraising_solution .doe_service .ballon.b3{bottom: 198px;right: 21%;}
.our_solution.fundraising_solution .doe_service .ballon.b4{bottom: 370px;left: 22%;}
.our_solution.fundraising_solution .doe_service .ballon.b5{ bottom: 200px;left: 13%;}
.our_solution.fundraising_solution .doe_service .ballon.b6{bottom: 338px;left: 2%;}
.our_solution.fundraising_solution .doe_service .ballon:after{position: absolute;content: '';width: 32px;height: 25px;background-size: auto;bottom: -20px;left: 0px;right: 0px;margin: 0 auto;background-repeat: no-repeat;z-index: -1}
.our_solution.fundraising_solution .doe_service .ballon.b1:after{background-image: url(../images/site/a1.png);left: 80px;bottom: -16px;}
.our_solution.fundraising_solution .doe_service .ballon.b2:after{background-image: url(../images/site/a2.png);}
.our_solution.fundraising_solution .doe_service .ballon.b3:after{background-image: url(../images/site/a3.png);bottom: -22px;}
.our_solution.fundraising_solution .doe_service .ballon.b4:after{background-image: url(../images/site/a4.png);right: -50px;bottom: -18px;}
.our_solution.fundraising_solution .doe_service .ballon.b5:after{background-image: url(../images/site/a5.png);right: -30px;bottom: -19px}
.our_solution.fundraising_solution .doe_service .ballon.b6:after{background-image: url(../images/site/a6.png);left: 20px;bottom: -22px;}
.our_solution.fundraising_solution .doe_service .ballon.big_img:after{background-image: url(../images/site/big_a.png);width: 70px;height: 72px;bottom: -30px;left: 300px;right: 0;margin: auto;}
.our_solution.fundraising_solution .doe_service .ballon span{position: absolute;right: 0;top: 90%;}
.our_solution.fundraising_solution .doe_service .ballon.b1 span{right: -30px;top: 90%;}
.our_solution.fundraising_solution .doe_service .ballon.b2 span{right: 2px;top: 97%;}
.our_solution.fundraising_solution .doe_service .ballon.b3 span{right: 54px;top: 94%;}
/*.our_solution.fundraising_solution .doe_service .ballon.b4 span{left: 60px;top: 73%;right: auto;}*/
.our_solution.fundraising_solution .doe_service .ballon.b5 span{right: -79px;top: 84%;}
.our_solution.fundraising_solution .doe_service .ballon.b6 span{right: -80px;top: 90%;}
.our_solution.fundraising_solution .doe_service .ballon.big_img span{right: -41px;top: 94%;}
.our_solution.fundraising_solution .doe_service .ballon.b4 span {position: absolute;right: -220px;top: 74%;}

.our_solution.fundraising_solution .doe_service .ballon{-webkit-animation: drift 5s ease-in-out infinite;animation: drift 5s ease-in-out infinite;}
.our_solution.fundraising_solution .doe_service .ballon.b1{-webkit-animation: drift 4s ease-in-out infinite;animation: drift 4s ease-in-out infinite;}
.our_solution.fundraising_solution .doe_service .ballon.b3,.our_solution.fundraising_solution .doe_service .ballon.b2{-webkit-animation: drift 3.5s ease-in-out infinite;animation: drift 3.5s ease-in-out infinite;}
.our_solution.fundraising_solution .doe_service .ballon.big_img{-webkit-animation: drift 8s ease-in-out infinite;animation: drift 8s ease-in-out infinite;}
.our_solution.fundraising_solution .doe_service .ballon.b4{-webkit-animation: drift 4s ease-in-out infinite;animation: drift 4s ease-in-out infinite;}
.our_solution.fundraising_solution .doe_service .ballon.b5{-webkit-animation: drift 5s ease-in-out infinite;animation: drift 5s ease-in-out infinite;}
.our_solution.fundraising_solution .doe_service .ballon.b6{-webkit-animation: drift 3.2s ease-in-out infinite;animation: drift 3.2s ease-in-out infinite;}
@keyframes drift {0% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}50% {-webkit-transform: translateY(-20px) rotate(-3deg);transform: translateY(-20px) rotate(-3deg);}100% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}}

.how_it_works .steps .step{margin-left: 60px;}
.how_it_works .steps .step:last-child{margin-left: 0;}
.how_it_works .steps .step.step_2{margin-left: 10px;}
.how_it_works .steps .step.step_1:after{position: absolute;content: '';width: 90px;height: 90px;bottom: 70px;left: -32%;background-image: url(../images/site/step_1.png);background-repeat: no-repeat;background-position: center center;background-size: contain;}
.how_it_works .steps .step.step_2:after{position: absolute;content: '';width: 90px;height: 90px;top: 100px;left: -10%;background-image: url(../images/site/step_2.png);background-repeat: no-repeat;background-position: center center;background-size: contain;}
.how_it_works .steps .step.step_3:after{position: absolute;content: '';width: 90px;height: 90px;bottom: 70px;left: -32%;background-image: url(../images/site/step_1.png);background-repeat: no-repeat;background-position: center center;background-size: contain;}
/* svg set */
.how_it_works .steps .step_3 svg,.how_it_works .steps .step_1 svg{transform: rotate(-85deg) translateX(30px) translatey(50px);-webkit-transform: rotate(-85deg) translateX(30px) translatey(50px);-o-transform: rotate(-85deg) translateX(30px) translatey(50px);-moz-transform: rotate(-85deg) translateX(30px) translatey(50px);}
.how_it_works .steps .step_2 svg{transform: rotate(94deg) translateX(0px) translatey(10px);-webkit-transform: rotate(94deg) translateX(0px) translatey(10px);-o-transform: rotate(94deg) translateX(0px) translatey(10px);-moz-transform: rotate(94deg) translateX(0px) translatey(10px);}
.how_it_works .steps .step_4 svg{transform:rotate(94deg) translateX(0px) translatey(40px);-webkit-transform:rotate(94deg) translateX(0px) translatey(40px);-o-transform:rotate(94deg) translateX(0px) translatey(40px);-moz-transform:rotate(94deg) translateX(0px) translatey(40px);}
.how_it_works{overflow: hidden;}

/* show animation */
.what_are_doing .raising_money .what_text h2,.what_doing h2{opacity: 0;transform: translateY(50px);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.what_are_doing .raising_money .what_text h2.show,.what_doing h2.show{opacity: 1;transform: translateY(0);}
.what_are_doing .raising_money .what_text p,.what_doing p{opacity: 0;transform: translateY(50px);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.what_are_doing .raising_money .what_text p.show,.what_doing p.show{opacity: 1;transform: translateY(0);transition-delay: 0.2s;}
.what_are_doing .raising_money .what_text h6,.what_doing h6{opacity: 0;transform: translateY(50px);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.what_are_doing .raising_money .what_text h6.show,.what_doing h6.show{opacity: 1;transform: translateY(0);transition-delay: 0.4s;}
.our_solution .service_blog .blog{opacity: 0;transform: translateY(50px);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.our_solution .service_blog .blog.show{opacity: 1;transform: translateY(0);transition-delay: 0.4s;}
.our_solution .service_include .icon_list .mi_text{opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition-delay: 0.7s;}
.our_solution .service_include .icon_list .mi_text.show{opacity: 1;visibility: visible;}

.our_solution .service_include .icon_list .icon span{transform: scale(0.5);opacity: 0;visibility: hidden;transition: 0.5s all cubic-bezier(.63,.05,.43,1.7);-webkit-transition: 0.5s all cubic-bezier(.63,.05,.43,1.7);-o-transition: 0.5s all cubic-bezier(.63,.05,.43,1.7);-moz-transition: 0.5s all cubic-bezier(.63,.05,.43,1.7);}
.our_solution .service_include .icon_list .icon.show span{transform: scale(1);opacity: 1;visibility: visible;}
.our_solution .service_include .icon_list .icon h5{opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.our_solution .service_include .icon_list .icon.show h5{opacity: 1;visibility: visible;}

.faq .faq_wrap .taq_tab .collapse{opacity: 0;transform: translateY(10px);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.faq .faq_wrap .taq_tab .collapse.show{opacity: 1;transform: translateY(0);}


/* popup */
.popup{position: fixed;z-index: 999999;width: 100%;height: 100%;top: 0;left: 0;right: 0;display: table;background-color: rgba(0,0,0,0.7);opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkti-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup.active{opacity: 1;visibility: visible;}
.popup .pop_wrap{display: table-cell;vertical-align: middle;}
.popup .co_form{text-align: center;width: 535px;background-color: #FFFFFF;border: #EAEAEA 1px solid;box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-webkit-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-o-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);-moz-box-shadow: -5px 15px 30px rgba(0,0,0,0.15);padding: 60px 77px;border-radius: 50px;margin: 0 auto;position: relative;}
.popup .co_form h2{color: #F55540;font-size: 30px;font-weight: bold;}
.popup .co_form h4{color: #2C2020;font-size: 22px;font-weight: 500;margin-bottom: 22px;}
.popup .co_form .in{width: 100%;height: 48px;background-color: #ECECEC;padding-right: 19px;border: 0px;border-radius: 24px;font-family: 'Rubik';color:#484848;font-size:22px;margin-bottom: 16px;font-family: 'Rubik';transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .co_form .in:focus{box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-webkit-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-o-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);}
.popup .co_form select.in{ -webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';background-image: url(../images/site/select_bg.png);background-position: 20px center;background-repeat: no-repeat;outline: none;}
.popup .co_form textarea.in{resize: none;height: 155px;padding-top: 12px;margin-top: 22px;}
.popup .co_form .select-hidden{display: none;visibility: hidden;}
.popup .co_form .select{cursor: pointer;display: inline-block;position: relative;font-size: 16px;color: #ffffff;width: 100%;height: 40px;}
.popup .co_form .select-styled{position: absolute;top: 0;right: 0;bottom: 0;left: 0;border: 0px;margin-bottom: 30px;width: 100%;font-family: 'Quicksand', sans-serif;color: #999999;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;background-color: #f4f4f5;height: 50px;padding-left: 25px;border-radius: 50px;text-align: left;line-height: 50px;background-image: url(../images/site/select_bg.png);background-position: 20px center;background-repeat: no-repeat;width: 100%;height: 48px;background-color: #ECECEC;padding-right: 19px;border: 0px;border-radius: 24px;font-family: 'Rubik';color:#484848;font-family: 'Rubik';text-align: right;font-size: 22px;}
.popup .co_form .select-styled.active{box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-webkit-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-o-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);}
.popup .co_form .select-options {display: none;position: absolute;top: 60px;right: 0;left: 0;z-index: 999;margin: 0;padding: 0;list-style: none;background-color: #ffffff;-webkit-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);box-shadow: 0px 0px 20px 6px rgba(0,0,0,0.14);border-radius: 20px;overflow: hidden;}
.popup .co_form .select-options li{padding: 10px 0px;padding-right: 25px;display: block;text-align: right;color: #484848;font-weight: 500;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .co_form .select-options li:hover{background-color:#fb6d61;color: #ffffff;}
.popup .co_form .submit{width: 100%;background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);-moz-background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);-o-background-image: linear-gradient(to right top, #fb5959, #fb665c, #fb7260, #fb7d64, #fb886a);height: 48px;border-radius: 24px;color: #FFFFFF;font-weight: bold;font-size: 22px;font-family: 'Rubik';transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .co_form .submit:hover{box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.14);-webkit-box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.14);-o-box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 10px 6px rgba(0,0,0,0.14);}
.popup .co_form .pop_close{display: inline-block;vertical-align: middle;position: absolute;top: -30px;left: -30px;}

header .mobile_menu,.menu-button{display: none;}






